@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body,
p,
ul,
ol,
li,
input {
	margin: 0;
	padding: 0;
}

body,
input,
textarea,
select,
button,
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font: normal 100% "microsoft yahei", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: none;
}

html,
body {
	height: 100%;
	width: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

	-webkit-tap-highlight-color: transparent;
}

img {
	border: 0 none;
}

ul,
li {
	list-style: none;
}

input,
img {
	vertical-align: middle;
	outline: none;
}

textarea::-webkit-input-placeholder {
	color: #5d6c7f;
	font-family: "microsoft yahei"
}

textarea::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #5d6c7f;
	font-family: "microsoft yahei"
}

textarea:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #5d6c7f;
	font-family: "microsoft yahei"
}

textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #5d6c7f;
	font-family: "microsoft yahei"
}

iframe {
	overflow: hidden;
	border: none;
}

a {
	display: inline-block;
	zoom: 1;
	text-decoration: none;
}

.clear {
	clear: both;
}

.warp {
	overflow: hidden;
	margin: 0 auto;
	width: 750px;
}

.header {
	background: url(../images/head_bg.jpg)no-repeat top center;
	width: 100%;
	height: 963px;
}

.header .slogen {
	background: url(../images/slogen01.png)no-repeat;
	width: 640px;
	height: 205px;
	display: block;
	margin-top: 548px;
	margin-left: 41px;
}

.header .btn {
	background: url(../images/header_btn01.png)no-repeat;
	width: 444px;
	height: 129px;
	display: block;
	margin: 10px auto 0 auto;
	cursor: pointer;
}

.session {
	background: url(../images/bodys_bg.jpg)no-repeat top center;
	width: 100%;
	max-height: 3989px;

}







.detail01 {

	display: block;
	margin: 14px auto 15px auto;
	position: relative;
}

.detail01 .title {
	background: url(../images/title01.png)no-repeat;
	width: 534px;
	height: 60px;
	display: block;
	margin: 58px auto 0 auto;
}

.detail01 .days {
	width: 113px;
	font-size: 80px;
	color: #003f72;
	text-align: center;
	position: absolute;
	top: -29px;
	left: 62%;
}

.detail01 .title02 {
	background: url(../images/title04.png)no-repeat;
	width: 750px;
	height: 45px;
	display: block;
	margin: 40px auto 0 auto;

}

.detail01 .server,
.detail01 .character {
	display: inline-block;
	vertical-align: top;
	width: 264px;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 34px;

	color: #225f91;

	text-align: left;

}

.detail01 .server {
	margin-left: 166px;
}

.detail01 .character {
	margin-left: 0px;
}

.detail01 .title03 {
	background: url(../images/title05.png)no-repeat;
	width: 593px;
	height: 42px;
	display: block;
	margin: 40px auto 10px auto;
}

.detail01 .tip {
	font-size: 28px;
	color: #3068aa;
	text-align: center;
}

.get,
.noget {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.gift_box {
	margin-top: 10px;
	font-size: 0
}

.gift_box .gift {
	background-repeat: no-repeat;
	display: inline-block;
	width: 182px;
	height: 205px;
	vertical-align: top;
	margin-top: 30px;
	position: relative;
}

.gift_box .gift:nth-of-type(5) {
	margin-left: 110px;
}


.gift_box .gift01 .noget {
	background-image: url(../images/gift01.png);
	margin-left: 12px;

}

.gift_box .gift02 .noget {
	background-image: url(../images/gift02.png);
}

.gift_box .gift03 .noget {
	background-image: url(../images/gift03.png);
}

.gift_box .gift04 .noget {
	background-image: url(../images/gift04.png);
}

.gift_box .gift05 .noget {
	background-image: url(../images/gift05.png);
}

.gift_box .gift06 .noget {
	background-image: url(../images/gift06.png);
}

.gift_box .gift07 .noget {
	background-image: url(../images/gift07.png);
}

.gift_box .gift01 .get {
	background-image: url(../images/gift01_h.png);
}

.gift_box .gift02 .get {
	background-image: url(../images/gift02_h.png);
}

.gift_box .gift03 .get {
	background-image: url(../images/gift03_h.png);
}

.gift_box .gift04 .get {
	background-image: url(../images/gift04_h.png);
}

.gift_box .gift05 .get {
	background-image: url(../images/gift05_h.png);
}

.gift_box .gift06 .get {
	background-image: url(../images/gift06_h.png);
}

.gift_box .gift07 .get {
	background-image: url(../images/gift07_h.png);
}

.detail02 .btn01 {
	background: url(../images/btn01.png)no-repeat;
	width: 335px;
	height: 97px;
	vertical-align: top;
	margin-left: 24px;
	margin-top: 50px;
}

.detail02 .btn02 {
	background: url(../images/btn02.png)no-repeat;
	width: 335px;
	height: 97px;
	vertical-align: top;
	margin-left: 28px;
	margin-top: 50px;
}

.detail03 .title {
	background: url(../images/title02.png)no-repeat;
	width: 697px;
	height: 44px;
	display: block;
	margin: 20px auto;
}

.detail03 .content_box {
	width: 732px;
	height: 1367px;
	background-color: rgba(96, 127, 166, .7);
	margin: 0 auto;
	position: relative;
}

.detail03 .info_box {
	background: url(../images/info_bg.png)no-repeat;
	width: 710px;
	height: 403px;
	margin: 0 auto 36px auto;
	position: relative;
	top: 26px;
}

.detail03 .info_box p,
.detail03 .info_box textarea {

	font-size: 20px;
	line-height: 34px;
	color: #4d4d4d;

	padding: 34px 20px 0 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 9;
	overflow: hidden;
	max-height: 19rem;
}

.detail03 .info_box textarea {
	width: 94%;
	background-color: transparent;
	border: none;
	overflow: hidden;
	resize: none;
	outline: none
}


.detail03 .btn_group {
	background: url(../images/btn_group.png)no-repeat;
	width: 436px;
	height: 126px;
	display: block;
	margin: 30px auto 20px auto;
}

.detail03 .info_box .link {
	background: url(../images/btn03.png)no-repeat;
	width: 372px;
	height: 104px;
	display: block;
	position: absolute;
	bottom: -45px;
	left: 50%;
	margin-left: -186px;
	z-index: 10;
}

.detail03 .info_box .talk {
	background: url(../images/btn04.png)no-repeat;
	width: 372px;
	height: 104px;
	display: block;
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin-left: -186px;
}

.detail04 {
	margin-top: 68px;
	margin-bottom: 52px;
}

.rule01 {
	display: block;
	margin-bottom: 50px;
}

.rule02 {
	display: none;
	margin-bottom: 50px;
}

.detail04 .rule01 .title {
	background: url(../images/title03.png)no-repeat;
	width: 268px;
	height: 65px;
	display: block;
	margin: 0 auto 24px auto;
}

.detail04 .rule02 .title {
	background: url(../images/title06.png)no-repeat;
	width: 268px;
	height: 65px;
	display: block;
	margin: 0 auto 24px auto;
}

.detail04 .tips {

	color: #11448a;
	margin-top: 20px;
}

.detail04 p {
	font-size: 30px;
	color: #11448a;
	padding: 0 12px;
}

.footer {
	width: 100%;
	height: 100px;
	background-color: #eef8ff;
}

.footer p {
	font-size: 16px;
	line-height: 100px;
	color: #3b6daf;
	text-align: center;
}

.tc {
	background: url(../images/tc_bg.png)no-repeat;
	width: 732px;
	height: 420px;
	position: relative;
	display: none;
}

.tc1 .btn {
	background: url(../images/btn08.png)no-repeat;
	width: 361px;
	height: 101px;
	display: block;
	margin: 120px auto 20px auto;
	cursor: pointer;
}

.tc1 p {
	font-size: 24px;
	color: #11448a;
	text-align: center;
	padding: 5px 0;
}

.tc2 p {
	font-size: 30px;
	color: #11448a;
	text-align: center;
	padding: 5px 25px;
	margin-top: 120px;

}

.tc2 .btn01 {
	background: url(../images/btn06.png)no-repeat;
	width: 324px;
	height: 91px;
	margin-left: 40px;
	margin-top: 30px;
	cursor: pointer;
}

.tc2 .btn02 {
	background: url(../images/btn07.png)no-repeat;
	width: 324px;
	height: 91px;

	cursor: pointer;
}

.tc3 p {
	font-size: 30px;
	color: #11448a;
	text-align: center;
	padding: 5px 25px;


}

.tc3 p span {
	font-size: 50px
}

.tc3 .info_box {
	margin-top: 100px;
}

.tc3 .btn01 {
	background: url(../images/btn09.png)no-repeat;
	width: 324px;
	height: 91px;
	display: block;
	margin: 40px auto 0 auto;
	cursor: pointer;
}

.tc4 p {
	font-size: 44px;
	color: #11448a;
	text-align: center;
	padding: 5px 25px;
	margin-top: 150px;

}

.tc4 .btn01 {
	background: url(../images/btn09.png)no-repeat;
	width: 324px;
	height: 91px;
	display: block;
	margin: 40px auto 0 auto;
	cursor: pointer;
}

.tc5 p {
	font-size: 24px;
	color: #11448a;
	text-align: center;
	padding: 5px 0;
	line-height: 380px;
}